Subject: new egcs patch

From: Philip Blundell <[email-masked]>
Date: Tue, 24 Nov 1998 17:56:24 +0100

Hi,

A few problems cropped up in egcs 1.1.1 so I've made a new patch.  You can 
find it in the usual directory (vger.rutgers.edu:/pub/gcc/arm).  This needs to 
be applied *on top of* the previous patch.  Briefly, this does:

 - build libgcc.a as PIC (otherwise disaster strikes with shared libs)
 - fix weird behaviour with multilibs when apcs-32 is default
 - libgcc doesn't require libc to be installed (this time for sure)

I'll try and make an RPM available tomorrow for NetWinder people, and if I feel
really fired up maybe a .deb as well.  Share and enjoy.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]